body {
    background: #f4f7fc; /* Fundo suave e neutro */
    font-family: 'Poppins', sans-serif; /* Fonte mais moderna e suave */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.message-container {
    background: #ffffff; /* Fundo branco limpo */
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    text-align: center;
    max-width: 600px;
    width: 100%;
    opacity: 0;
    animation: fadeInUp 1s ease-out forwards; /* Animação de fade-in com movimento */
}

h3 {
    font-size: 2.5rem;
    font-weight: 600;
    color: #cf1818;
    letter-spacing: 1.5px;
    margin-bottom: 15px;
    text-transform: uppercase;
    opacity: 0;
    animation: fadeInUp 1.2s ease-out 0.3s forwards; /* Animação de fade-in com movimento */
}

h5 {
    font-size: 1.2rem;
    color: #555; /* Texto em cinza claro */
    font-weight: 400;
    margin-top: 20px;
    opacity: 0;
    animation: fadeInUp 1.5s ease-out 0.6s forwards; /* Animação suave */
}

.logo-container img {
    max-width: 150px;
    margin-bottom: 25px;
    opacity: 0;
    animation: fadeIn 1s 0.2s forwards; /* Logo com animação suave */
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}